Page 2 of 2 FirstFirst 12
Results 11 to 13 of 13

Thread: Can't install 10.04 "unsupported WMI interface, unable to load" acer-wmi

  1. #11
    Join Date
    Dec 2007
    Beans
    79

    Re: Can't install 10.04 "unsupported WMI interface, unable to load" acer-wmi

    It's working now. It seems to be a well known bug for older Intel grahics cards. See https://bugs.launchpad.net/ubuntu/lu...ux/+bug/566379

    I have followed their advice and I have installed this mainline kernel http://kernel.ubuntu.com/~kernel-ppa....6.33.3-lucid/

    It's not hard to install, but you can find some instructions here

  2. #12
    Join Date
    Mar 2007
    Beans
    41

    Re: Can't install 10.04 "unsupported WMI interface, unable to load" acer-wmi

    Well, finally! Thank you. Installing latest kernel seems to have fixed it.

  3. #13
    Join Date
    Nov 2008
    Location
    Australia
    Beans
    58
    Distro
    Ubuntu 8.10 Intrepid Ibex

    Re: Can't install 10.04 "unsupported WMI interface, unable to load" acer-wmi

    Quote Originally Posted by skamarla View Post
    It's working now. It seems to be a well known bug for older Intel grahics cards. See https://bugs.launchpad.net/ubuntu/lu...ux/+bug/566379

    I have followed their advice and I have installed this mainline kernel http://kernel.ubuntu.com/~kernel-ppa....6.33.3-lucid/

    It's not hard to install, but you can find some instructions here
    Thanks for the Info. I have been having the same problem on my Acer F1 desktop, the only difference being that it did not stop boot up.

    I first upgraded from 9.10 to 10.04 before eventually doing a clean install, but the error message still persisted, although as I said it did not stop the computer from booting.

Page 2 of 2 FirstFirst 12

Bookmarks

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •